/usr/pkg/include/libaec.h
/usr/pkg/include/szlib.h
/usr/pkg/lib/libaec.a
/usr/pkg/lib/libaec.la (created)
/usr/pkg/lib/libaec.so
/usr/pkg/lib/libaec.so.0
/usr/pkg/lib/libaec.so.0.0.10
/usr/pkg/lib/libsz.a
/usr/pkg/lib/libsz.la (created)
/usr/pkg/lib/libsz.so
/usr/pkg/lib/libsz.so.2
/usr/pkg/lib/libsz.so.2.0.1
